<STYLE TYPE="text/css">
<!--
#not-u       { font-family: Arial; font-size:17; COLOR: #3399FF; text-decoration:none }
#not-uu      { text-decoration:none }
#dil         { font-family: Arial; font-size:12; text-decoration:none }
A:hover      { COLOR: #FF0000; TEXT-DECORATION: underline }
#hora        { font-size:11; COLOR: #000000; TEXT-DECORATION: none}
#tekst       { font-size:11; COLOR: #000000 }
#ciornyj     { font-family: Arial; font-weight:bold; font-size:15; COLOR: #000000; text-decoration:none }
#ciornyja    { font-family: Arial; font-weight:bold; font-size:12; COLOR: #000000; text-decoration:none }
#arxiv       { font-family: Arial Black; font-weight:bold; font-size:12; COLOR: #3399FF; text-decoration:none }
#fotoxronika { font-family: Arial; font-size:12; COLOR: #FFFFFF; text-decoration:none }
#zaproshujutlink { font-family: Arial; font-size:16; COLOR: #000000; text-decoration:none }
#linky       { font-family: Curiel; font-size:18; COLOR: #FFFFFF; text-decoration:none }
#svitanokl   { font-family: Arial; font-weight:bold; font-size:15; COLOR: yellow; text-decoration:none }
#pravatxt    { font-family: Arial; font-size:12; COLOR: #5C5C5C; text-decoration:none; text-align: justify }
#pravalink   { font-size:14; COLOR: #3399FF; text-decoration:underline; text-align: left }
#tytul1      { font-family: Arial Black; font-size:14; COLOR: #3399FF; }
#tytul       { font-size:14 }
#autor       { font-family: Arial; font-size:13; COLOR: #3399FF }
#autor_podija { font-family: Arial; font-size:13; COLOR: ##F46B53}
#lit         { font-family: Arial; font-size:13; font-style: italic; font-weight:bold; COLOR: #000000; text-align: left }
#pidpys      { font-family: Times New Roman; font-size:11; font-style: italic; COLOR: #000000; text-align: left }
#text        { font-family: Arial; font-size:13; COLOR: #000000; text-align: justify }
#just        { text-align: justify }
#r_pytannja  { font-family: Arial; font-size:12; font-weight:bold; COLOR: #000000; text-align: left}
#srodtytul   { font-family: Arial; font-size:13; font-weight:bold; COLOR: #000000; text-align: justify }
#poworot     { font-family: Arial Black; font-size:10; font-weight:bold; COLOR: #FFFFFF; text-decoration:none }
#linky1       { link-decoration:none }
-->
</STYLE>
